Subject: Re: [PATCH 0/7]

From: Catalin Marinas <[email-masked]>
Date: Wed, 30 Nov 2005 22:27:36 +0000

On 29/11/05, Chuck Lever <[email-masked]> wrote:
> + stg-in-subdirectories   | Use git-rev-parse to find the local GIT repository
> + fix-branch-description  | Align branch descriptions in output of "stg branch -l"
> + stg-series-description  | "stg series" option to show patch summary descriptions
> + stg-series-short        | Add facility to print short list of patches around 'top'

I applied the above patches.

> + stg-branch-clone        | Add a "--clone" option to "stg branch"

I'll comment on this tomorrow since I need to look at it in more
detail. One thing I would prefer is to be able to specify a name for
the newly cloned branch rather than generating one by default (which
can stay as well, as long as a 2nd argument with the name is not
given).

> Before 0.8, you might also consider addressing the patch authorship issues
> that come up when mailing out patches, as discussed on git@vger last week.

Yes, I will.

Thanks for the patches.

--
Catalin